Dennis Carr (dennisthetiger) wrote in debian,
Dennis Carr
dennisthetiger
debian

Google Music Manager, Wheezy, and libc6 - a bit of a pro tip

If you are using Google Music Manager on Wheezy, do NOT install the latest version until it comes down from the Google repository and it can be installed. The latest Google MM requires at least libc6 2.15, and you likely have 2.13 installed. If you really want to run it, you can upgrade to Jessie (which brings in libc6 2.17), but you're probably better off waiting for Google to fix the problem if you don't want to deal with a Testing distribution.

(Note, Jessie is currently using a 3.9 kernel. I can safely say this works pretty well, but you're getting a kernel that's currently in development.)
Subscribe
  • Post a new comment

    Error

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 0 comments